Subject: [Simple] RE: priority range in PIDF

From: "Carr, Wayne" <[email-masked]>
Date: Fri, 10 May 2002 10:53:48 -0700

I'll send out an updated schema in a few minutes.  We also need to change
the text so high priority is higher values (not lower like it is now).

Section 4.1.5.  
Old wording: "The value of the attribute MUST be an integer ranged from 0 to
255 and the smaller integer means the higher priority."  
Suggested new wording: "The value of the attribute MUST be an decimal number
between 0 and 1 inclusive with at most 3 digits after the decimal point.
Higher values indicate higher priority.  Examples of priority values are 0,
0.021, 0.5, 1.00" 

> -----Original Message-----
> From: Hiroyasu Sugano [mailto:[email-masked]]
> Sent: Thursday, May 09, 2002 10:48 PM
> To: Paul Kyzivat; [email-masked]
> Cc: 'Carr, Wayne'; [email-masked]; [email-masked]
> Subject: Re: priority range in PIDF
> 
> 
> Paul Kyzivat wrote:
> > Adrian Bateman wrote:
> > >
> > > My preference would be toward the integer value (I'm just happier
> > > dealing with integers) but I don't have any substantial 
> objections to
> > > the alternative.
> >
> > Just to be contrarian, I would prefer the decimal form for 
> consistency with sip &
> http, but don't have an substantial objection to integers in 
> range [0,1000].
> 
> I'm okay to go with the way of SIP and HTTP if there is no 
> substantial objection to
> it.
> Any counter arguments?
> 
> -- Hiroyasu Sugano
> 
_______________________________________________
simple mailing list
[email-masked]
http://mailman.dynamicsoft.com/mailman/listinfo/simple